<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.sitemap" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:20.
		本页面代码由XPMOF模板引擎生成于 2019/5/22 17:04:20. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("<!DOCTYPE html>\r\n\r\n\r\n<html>\r\n\r\n\r\n<head>\r\n\r\n\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n\r\n<title>");
	templateBuilder.Append(Utils.ObjectToStr(site.seotitle));
	templateBuilder.Append("</title>\r\n\r\n\r\n<meta name=\"keywords\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.keywords));
	templateBuilder.Append("\" />\r\n\r\n\r\n<meta name=\"description\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.description));
	templateBuilder.Append("\" />\r\n\r\n\r\n<link href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/favicon.ico\" rel=\"icon\" type=\"image/x-icon\" />\r\n\r\n\r\n<link href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/favicon.ico\" rel=\"shortcut icon\" type=\"image/x-icon\" />\r\n\r\n\r\n<link rel=\"bookmark\" href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/favicon.ico\" type=\"image/x-icon\" />\r\n\r\n\r\n<meta name=\"Copyright\" content=\"All Rights Reserved btoe.cn\" />\r\n\r\n\r\n<script type=\"text/javascript\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/n/baidupush.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n<meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge,chrome=1\" />\r\n\r\n\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/css/css.css\" />\r\n\r\n\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/css/in.css\" />\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/jquery-1.8.2.min.js\" type=\"text/javascript\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n<script type=\"text/javascript\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/js.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n");
	templateBuilder.Append(diy("head"));

	templateBuilder.Append("\r\n\r\n\r\n</head>\r\n\r\n\r\n<body>\r\n\r\n\r\n");

	templateBuilder.Append("\r\n\r\n\r\n<div class=\"header clear\">\r\n\r\n\r\n  <div class=\"toplogobox clear\">\r\n\r\n\r\n    <div class=\"leftlogobox clear\">\r\n\r\n\r\n      <h1><img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.logoimage));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"></h1>\r\n\r\n\r\n      <h3 id=\"pc_header_0\" mof-id=\"pc_header_0\" mof-type=\"diy\">");

	templateBuilder.Append("\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <p>多年专注型材<br>门酒店家具快餐桌椅行业</p>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      ");


	templateBuilder.Append("</h3>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"righttelbox clear\">\r\n\r\n\r\n      <div class=\"telicon\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_tel.png\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n      <div class=\"telnum\">\r\n\r\n\r\n        订购热线：\r\n\r\n\r\n     <p>   ");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("&nbsp;&nbsp;  ");
	templateBuilder.Append(Utils.ObjectToStr(site.tel));
	templateBuilder.Append("</p> </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"navmenubox\" id=\"fixedNav\">\r\n\r\n\r\n    <ul class=\"navlist clear\">\r\n\r\n\r\n      ");
	if (topid==0)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\" title=\"网站首页\" class=\"navlink\">网站首页</a></li>\r\n\r\n\r\n      ");
	}
	else
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\" title=\"网站首页\" class=\"navlink\">网站首页 </a> </li>\r\n\r\n\r\n      ");
	}	//end for if

	DataTable newsCList=get_category_list(-1,7,"top = 1","listorder asc");

	foreach(DataRow dr in newsCList.Rows)
	{

	if (topid==Utils.StrToInt(Utils.ObjectToStr(dr["id"]), 0) && topid==catid)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}
	else if (catid==Utils.StrToInt(Utils.ObjectToStr(dr["id"]), 0))
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}
	else
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}	//end for if

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n");


	templateBuilder.Append("\r\n\r\n\r\n<!--banner开始-->\r\n\r\n\r\n<div class=\"banner\">\r\n\r\n\r\n  <div class=\"fullSlide\">\r\n\r\n\r\n    <div class=\"bd\">\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        ");
	DataTable ad = get_ad_list(1,3);

	foreach(DataRow dr in ad.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n        <li _src=\"url(" + Utils.ObjectToStr(dr["image"]) + ")\"> <a href=\"" + Utils.ObjectToStr(dr["url"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" target=\"_blank\"></a> </li>\r\n\r\n\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <span class=\"prev\"></span> <span class=\"next\"></span> </div>\r\n\r\n\r\n  <script type=\"text/javascript\">\r\n\r\n\r\n\r\n\r\n\r\n            jQuery(\".fullSlide\").hover(function () {\r\n\r\n\r\n\r\n\r\n\r\n                jQuery(this).find(\".prev,.next\").stop(true, true).fadeTo(\"show\", 0.5)\r\n\r\n\r\n\r\n\r\n\r\n            }, function () {\r\n\r\n\r\n\r\n\r\n\r\n                jQuery(this).find(\".prev,.next\").fadeOut()\r\n\r\n\r\n\r\n\r\n\r\n            });\r\n\r\n\r\n\r\n\r\n\r\n            jQuery(\".fullSlide\").slide({\r\n\r\n\r\n\r\n\r\n\r\n                titCell: \".hd ul\",\r\n\r\n\r\n\r\n\r\n\r\n                mainCell: \".bd ul\",\r\n\r\n\r\n\r\n\r\n\r\n                effect: \"fold\",\r\n\r\n\r\n\r\n\r\n\r\n                autoPlay: true,\r\n\r\n\r\n\r\n\r\n\r\n                autoPage: true,\r\n\r\n\r\n\r\n\r\n\r\n                trigger: \"click\",\r\n\r\n\r\n\r\n\r\n\r\n                startFun: function (i) {\r\n\r\n\r\n\r\n\r\n\r\n                    var curLi = jQuery(\".fullSlide .bd li\").eq(i);\r\n\r\n\r\n\r\n\r\n\r\n                    if (!!curLi.attr(\"_src\")) {\r\n\r\n\r\n\r\n\r\n\r\n                        curLi.css(\"background-image\", curLi.attr(\"_src\")).removeAttr(\"_src\")\r\n\r\n\r\n\r\n\r\n\r\n                    }\r\n\r\n\r\n\r\n\r\n\r\n                }\r\n\r\n\r\n\r\n\r\n\r\n            });\r\n\r\n\r\n\r\n\r\n\r\n        </");
	templateBuilder.Append("script>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--banner结束-->\r\n\r\n\r\n<!--search-->\r\n\r\n\r\n<div class=\"search-box\">\r\n\r\n\r\n  <div id=\"search\">\r\n\r\n\r\n    <div class=\"search_left\">\r\n\r\n\r\n      <p>HOT热搜关键词：<span>\r\n\r\n\r\n        ");
	templateBuilder.Append(hotword(1));

	templateBuilder.Append("\r\n\r\n\r\n        </span></p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"search_right\">\r\n\r\n\r\n      <input class=\"out font1\" type=\"text\" value=\"请输入关键字\" onClick=\"if(this.value=='请输入关键字')this.value=''\" onBlur=\"if (value ==''){value='请输入关键字'}\" id=\"keywords\" name=\"keywords\" input=\"\">\r\n\r\n\r\n      <input class=\"btnn\" type=\"submit\" value=\"\" onClick=\"wjdh.methods.search('#keywords');\">\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--search结束-->\r\n\r\n\r\n<!--业务分类开始-->\r\n\r\n\r\n<div class=\"case_wrap\">\r\n\r\n\r\n  <div class=\"con_width\">\r\n\r\n\r\n    <div class=\"pub_tit\" data-scroll-reveal=\"enter top and move 20px over 0.9s\">\r\n\r\n\r\n      <h2> <a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" title=\"产品中心/Product\">产品中心 / Product</a> </h2>\r\n\r\n\r\n      <span></span> </div>\r\n\r\n\r\n    <div id=\"tab4\">\r\n\r\n\r\n      <div class=\"list_con\">\r\n\r\n\r\n        <ul>\r\n\r\n\r\n          ");
	DataTable categoryList = get_category_list(48,4,"","listorder asc,id asc");

	int protemp__loop__id=0;
	foreach(DataRow protemp in categoryList.Rows)
	{
		protemp__loop__id++;


	templateBuilder.Append("\r\n\r\n\r\n          <li> <a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(protemp["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(protemp["catname"]) + "\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/fl_");
	templateBuilder.Append(Utils.ObjectToStr(protemp__loop__id));
	templateBuilder.Append(".png\" alt=\"" + Utils.ObjectToStr(protemp["catname"]) + "\" title=\"" + Utils.ObjectToStr(protemp["catname"]) + "\"> <br>\r\n\r\n\r\n            " + Utils.ObjectToStr(protemp["catname"]) + "</a> </li>\r\n\r\n\r\n          ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n		  \r\n\r\n\r\n		    <li>\r\n\r\n\r\n               <a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" title=\"更多\"><img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/fl_5.png\" alt=\"更多\" title=\"更多\"><br>更多+ </a>\r\n\r\n\r\n             </li>      \r\n\r\n\r\n        </ul>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"anli_con\">\r\n\r\n\r\n        ");
	DataTable categoryList1 = get_category_list(48,4,"","listorder asc,id asc");

	int drc__loop__id=0;
	foreach(DataRow drc in categoryList1.Rows)
	{
		drc__loop__id++;


	templateBuilder.Append("\r\n\r\n\r\n        <div class=\"al hide\">\r\n\r\n\r\n          <div class=\"tab_box\">\r\n\r\n\r\n            <ul>\r\n\r\n\r\n              ");
	DataTable prolist = get_content_list(Utils.ObjectToStr(drc["id"]),4,"","listorder asc,id desc");

	foreach(DataRow dr in prolist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n              <li> <a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> <img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"/> </a> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> <span>" + Utils.ObjectToStr(dr["title"]) + "</span> </a>\r\n\r\n\r\n                <p>" + Utils.ObjectToStr(dr["zhaiyao"]) + "</p>\r\n\r\n\r\n                <a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"查看详情\" class=\"xiangqing\">查看详情</a> </li>\r\n\r\n\r\n              ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n            </ul>\r\n\r\n\r\n          </div>\r\n\r\n\r\n        </div>\r\n\r\n\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <script>$(\".anli_con div:first\").show();</");
	templateBuilder.Append("script>\r\n\r\n\r\n      <div class=\"clear\"></div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--三大优势结束-->\r\n\r\n\r\n<div class=\"adv\">\r\n\r\n\r\n  <div class=\"con_width\">\r\n\r\n\r\n    <div class=\"pub_tit\" data-scroll-reveal=\"enter top and move 20px over 0.9s\">\r\n\r\n\r\n      <h3> <a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\"  rel=\"external nofollow\" title=\"三大优势/advantage\" >三大优势/advantage</a> </h3>\r\n\r\n\r\n      <span></span>\r\n\r\n\r\n      <p>秦川液压三大优势，严格把控细节</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"adv_nav\">\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        <li>\r\n\r\n\r\n          <h4>数据准确</h4>\r\n\r\n\r\n          <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/adv1.png\" alt=\"数据准确\" title=\"数据准确\">\r\n\r\n\r\n          <p>专业的生产技艺，严格把关质量管理体系流程仪器应用场景的不断调试，多方位安全设计，重视多个细节，精细把控测量数据，保障仪器设备数据的准确输出。</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li>\r\n\r\n\r\n          <h4>功能配套</h4>\r\n\r\n\r\n          <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/adv2.png\" alt=\"功能配套\" title=\"功能配套\">\r\n\r\n\r\n          <p>秦川液压力求选购优质品牌原材，出色研发能力配合精湛的加工工艺，可按用户需求定制，努力满足不同行业的工业自动化系统需求。</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li>\r\n\r\n\r\n          <h4>精工品质</h4>\r\n\r\n\r\n          <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/adv3.png\" alt=\"数据准确\" title=\"数据准确\">\r\n\r\n\r\n          <p>公司生产的伺服作动器采用积木式结构，维护性好。伺服阀直接安装在作动筒上，容腔效应小，固有频率高，均采用进口密封件，启动摩擦力小，寿命高。</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n      <div class=\"clear\"></div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--三大优势结束-->\r\n\r\n\r\n<!--优势开始-->\r\n\r\n\r\n<div class=\"choose\">\r\n\r\n\r\n  <div class=\"box con_width\">\r\n\r\n\r\n    <div class=\"ch_tit\"> <a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" rel=\"external nofollow\" title=\"选择我们的理由\">\r\n\r\n\r\n      <div class=\"ch fl\">\r\n\r\n\r\n        <p>大&nbsp;&nbsp;&nbsp;核&nbsp;&nbsp;&nbsp;心&nbsp;&nbsp;&nbsp;优&nbsp;&nbsp;&nbsp;势</p>\r\n\r\n\r\n        <h3>高效稳定 质量为本 服务为诚</h3>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <h4 class=\"fl\">Saving operation cost and <br>\r\n\r\n\r\n        improving production efficiency</h4>\r\n\r\n\r\n      <div class=\"clear\"></div>\r\n\r\n\r\n      </a> </div>\r\n\r\n\r\n    <ul class=\"link\">\r\n\r\n\r\n      <li> <i class=\"i1\"></i>\r\n\r\n\r\n        <h4>企业优势</h4>\r\n\r\n\r\n        <h5> Gloss</h5>\r\n\r\n\r\n      </li>\r\n\r\n\r\n      <li> <i class=\"i2\"></i>\r\n\r\n\r\n        <h4>经验丰富</h4>\r\n\r\n\r\n        <h5>Stable</h5>\r\n\r\n\r\n      </li>\r\n\r\n\r\n      <li> <i class=\"i3\"></i>\r\n\r\n\r\n        <h4>设备齐全</h4>\r\n\r\n\r\n        <h5>Saturation</h5>\r\n\r\n\r\n      </li>\r\n\r\n\r\n      <li> <i class=\"i4\"></i>\r\n\r\n\r\n        <h4>专业团队</h4>\r\n\r\n\r\n        <h5>Team</h5>\r\n\r\n\r\n      </li>\r\n\r\n\r\n      <li> <i class=\"i5\"></i>\r\n\r\n\r\n        <h4>质量保证</h4>\r\n\r\n\r\n        <h5>Quality</h5>\r\n\r\n\r\n      </li>\r\n\r\n\r\n      <div class=\"clear\"></div>\r\n\r\n\r\n    </ul>\r\n\r\n\r\n    <div class=\"main\">\r\n\r\n\r\n      <div class=\"list li1\">\r\n\r\n\r\n        <div class=\"pic\"><a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" rel=\"external nofollow\" title=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"><img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ch-img1.jpg\" title=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"/></a></div>\r\n\r\n\r\n        <div class=\"word\"> <span></span>\r\n\r\n\r\n          <h4>”顾客至上，锐意进取“</h4>\r\n\r\n\r\n          <i></i>\r\n\r\n\r\n          <h5>秉承“顾客至上，锐意进取”的经营理念，多年致力于液压伺服控制系统、旁路系统、顶轴油系统等电站设备的检修、改造、备品、备件提供以及相关技术服务.</h5>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"list li2\">\r\n\r\n\r\n        <div class=\"pic\"><a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" rel=\"external nofollow\" title=\"实战经验丰富\"><img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ch-img2.jpg\" title=\"实战经验丰富\" alt=\"实战经验丰富\"/></a></div>\r\n\r\n\r\n        <div class=\"word\"> <span></span>\r\n\r\n\r\n          <h4>实战经验丰富</h4>\r\n\r\n\r\n          <i></i>\r\n\r\n\r\n          <h5>实战经验丰富，曾参与了一系列规模大复杂程度高具有重大影响力的自动化系统项目<br />\r\n\r\n\r\n            形成了一整套完整的标准体系 </h5>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"list li3\">\r\n\r\n\r\n        <div class=\"pic\"><a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" rel=\"external nofollow\" title=\"设备齐全\"><img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ch-img3.jpg\" title=\"设备齐全\" alt=\"设备齐全\"/></a></div>\r\n\r\n\r\n        <div class=\"word\"> <span></span>\r\n\r\n\r\n          <h4>设备齐全</h4>\r\n\r\n\r\n          <i></i>\r\n\r\n\r\n          <h5> 公司拥有国内先进生产设备和检测装备主要生产环境实现了数控化自动化，<br>\r\n\r\n\r\n            加上严格的工艺要求和训练有素的员工熟练操作，使产品质量有了可靠的保证 </h5>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"list li4\">\r\n\r\n\r\n        <div class=\"pic\"><a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" rel=\"external nofollow\" title=\"专业团队\"><img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ch-img4.jpg\" title=\"专业团队\" alt=\"专业团队\"/></a></div>\r\n\r\n\r\n        <div class=\"word\"> <span></span>\r\n\r\n\r\n          <h4>专业团队</h4>\r\n\r\n\r\n          <i></i>\r\n\r\n\r\n          <h5>公司聘请多位大学、科研院所的教授<br>\r\n\r\n\r\n            拥有一批在液压伺服领域长期工作的专业工程技术人员及精于该产品加工制造的技术工人队伍 </h5>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"list li5\">\r\n\r\n\r\n        <div class=\"pic\"><a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" rel=\"external nofollow\" title=\"质量保障\"><img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ch-img5.jpg\" title=\"质量保障\" alt=\"质量保障\"/></a></div>\r\n\r\n\r\n        <div class=\"word\"> <span></span>\r\n\r\n\r\n          <h4>质量保障</h4>\r\n\r\n\r\n          <i></i>\r\n\r\n\r\n          <h5>公司有完整的质量保证体系，并通过了ISO90001:2000质量管理体系认证，从设计、制造、装配、试验、调试服务等全过程实行程序化管理。</h5>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"tel\">\r\n\r\n\r\n      <p class=\"fl\">");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("</p>\r\n\r\n\r\n      <a href=\"http://wpa.qq.com/msgrd?v=3&site=qq&menu=yes&uin=");
	templateBuilder.Append(Utils.ObjectToStr(site.contrctqq));
	templateBuilder.Append("\" rel=\"external nofollow\" class=\"fl\" title=\"立即咨询\">立即咨询</a> </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <script>\r\n\r\n\r\n\r\n\r\n\r\n            	// choose\r\n\r\n\r\n\r\n\r\n\r\n	jQuery(\".choose .box\").slide({titCell:\".link li\",mainCell:\".main\"});\r\n\r\n\r\n\r\n\r\n\r\n            </");
	templateBuilder.Append("script>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--合作客户开始-->\r\n\r\n\r\n<div class=\"hz-warp\">\r\n\r\n\r\n  <div class=\"hz\">\r\n\r\n\r\n    <div class=\"pub_tit\" data-scroll-reveal=\"enter top and move 20px over 0.9s\">\r\n\r\n\r\n      <h3> <a href=\"");
	templateBuilder.Append(linkurl(0,"61"));

	templateBuilder.Append("\" title=\"合作企业/cooperation\">合作企业  / cooperation</a> </h3>\r\n\r\n\r\n      <span></span> </div>\r\n\r\n\r\n    <div class=\"hz-box\">\r\n\r\n\r\n      <div class=\"in_hezuo_pro\">\r\n\r\n\r\n        <div class=\"box1\">\r\n\r\n\r\n          <div class=\"hz_lefts hz_01\"></div>\r\n\r\n\r\n          <div class=\"hz_rights hz_02\"></div>\r\n\r\n\r\n          <ul>\r\n\r\n\r\n            ");
	DataTable hezuolist = get_content_list(61,6,"","listorder asc,id desc");

	foreach(DataRow dr in hezuolist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n            <li> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"><img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" /></a> </li>\r\n\r\n\r\n            ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n          </ul>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <script type=\"text/javascript\">\r\n\r\n\r\n\r\n\r\n\r\n				$(function() {\r\n\r\n\r\n\r\n\r\n\r\n					$(\".in_hezuo_pro\").slide({\r\n\r\n\r\n\r\n\r\n\r\n						mainCell: \".box1 ul\",\r\n\r\n\r\n\r\n\r\n\r\n						effect: \"leftLoop\",\r\n\r\n\r\n\r\n\r\n\r\n						autoPlay: true,\r\n\r\n\r\n\r\n\r\n\r\n						vis: 5,\r\n\r\n\r\n\r\n\r\n\r\n						scroll: 1,\r\n\r\n\r\n\r\n\r\n\r\n						delayTime: 200,\r\n\r\n\r\n\r\n\r\n\r\n						prevCell: \".hz_01\",\r\n\r\n\r\n\r\n\r\n\r\n						nextCell: \".hz_02\"\r\n\r\n\r\n\r\n\r\n\r\n					});\r\n\r\n\r\n\r\n\r\n\r\n				});\r\n\r\n\r\n\r\n\r\n\r\n			</");
	templateBuilder.Append("script>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--合作客户结束-->\r\n\r\n\r\n<!--案例展示开始-->\r\n\r\n\r\n<div class=\"con_width\">\r\n\r\n\r\n  <div class=\"pub_tit\" data-scroll-reveal=\"enter top and move 20px over 0.9s\">\r\n\r\n\r\n    <h3> <a href=\"");
	templateBuilder.Append(linkurl(0,"57"));

	templateBuilder.Append("\" title=\"案例展示/Case study\">案例展示  / Case study</a> </h3>\r\n\r\n\r\n    <span></span> </div>\r\n\r\n\r\n  <div class=\"al_nav\">\r\n\r\n\r\n    <ul>\r\n\r\n\r\n      ");
	DataTable caselist = get_content_list(57,5,"","listorder asc,id desc");

	foreach(DataRow dr in caselist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li>\r\n\r\n\r\n        <div class=\"al_img\"> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> <img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> </a> </div>\r\n\r\n\r\n        <p><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> " + Utils.ObjectToStr(dr["title"]) + "</a></p>\r\n\r\n\r\n      </li>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"clear\"></div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--案例结束-->\r\n\r\n\r\n<!--见证开始-->\r\n\r\n\r\n<div class=\"jz_wrap\">\r\n\r\n\r\n  <div class=\"con_width\">\r\n\r\n\r\n    <div class=\"pub_tit\" data-scroll-reveal=\"enter top and move 20px over 0.9s\">\r\n\r\n\r\n      <h3> <a href=\"");
	templateBuilder.Append(linkurl(0,"60"));

	templateBuilder.Append("\" title=\"客户见证/witness\">客户见证  / witness</a> <span></span> </h3>\r\n\r\n\r\n      <p>不负所托，有口皆碑</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"anli_cont\">\r\n\r\n\r\n      <div class=\"ban_2\">\r\n\r\n\r\n        <p class=\"f14\">为您提供解决方案和交钥匙工程</p>\r\n\r\n\r\n        <p class=\"f16\">不负所托，有口皆碑</p>\r\n\r\n\r\n        <p class=\"f12\">联系电话：<span>");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("</span></p>\r\n\r\n\r\n        <p><a href=\"http://wpa.qq.com/msgrd?v=3&site=qq&menu=yes&uin=");
	templateBuilder.Append(Utils.ObjectToStr(site.contrctqq));
	templateBuilder.Append("\" rel=\"external nofollow\" title=\"立即咨询\">立即咨询</a></p>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        ");
	DataTable jiaznheng = get_content_list(60,3,"","listorder asc,id desc");

	foreach(DataRow dr in jiaznheng.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n        <li> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> <img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"  /> </a> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> <span>" + Utils.ObjectToStr(dr["title"]) + "</span> </a>\r\n\r\n\r\n          <p class=\"f12\"> " + Utils.ObjectToStr(dr["zhaiyao"]) + " </p>\r\n\r\n\r\n          <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"查看详情\" class=\"xiangqing\">查看详情</a> </li>\r\n\r\n\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </ul>\r\n\r\n\r\n      <div class=\"clear\"></div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--合作流程-->\r\n\r\n\r\n<div class=\"lc\">\r\n\r\n\r\n  <div class=\"con_width\">\r\n\r\n\r\n    <div class=\"pub_tit\" data-scroll-reveal=\"enter top and move 20px over 0.9s\">\r\n\r\n\r\n      <h3> <a href=\"");
	templateBuilder.Append(linkurl(1,"48"));

	templateBuilder.Append("\" rel=\"external nofollow\" title=\"合作流程/process\">合作流程  / Process</a> <span></span> </h3>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"lc_nav\">\r\n\r\n\r\n      <ul class=\"lc_nav_1\">\r\n\r\n\r\n        <li class=\"lc_nav1\">\r\n\r\n\r\n          <p>客户<br />\r\n\r\n\r\n            咨询</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"lc_nav2\">\r\n\r\n\r\n          <p>需求<br />\r\n\r\n\r\n            调研</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"lc_nav3\">\r\n\r\n\r\n          <p>方案<br />\r\n\r\n\r\n            设计</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"lc_nav4\">\r\n\r\n\r\n          <p>选型<br />\r\n\r\n\r\n            采配</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n      <ul class=\"lc_nav_2\">\r\n\r\n\r\n        <li class=\"lc_nav5\">\r\n\r\n\r\n          <p>系统<br />\r\n\r\n\r\n            集成</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"lc_nav6\">\r\n\r\n\r\n          <p>实验<br />\r\n\r\n\r\n            确认</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"lc_nav7\">\r\n\r\n\r\n          <p>安装<br />\r\n\r\n\r\n            配线</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"lc_nav8\">\r\n\r\n\r\n          <p>现场<br />\r\n\r\n\r\n            调试</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"lc_nav9\">\r\n\r\n\r\n          <p>客户<br />\r\n\r\n\r\n            培训</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"lc_nav10\">\r\n\r\n\r\n          <p>售后<br />\r\n\r\n\r\n            服务</p>\r\n\r\n\r\n        </li>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--合作流程介绍-->\r\n\r\n\r\n<!--公司简介开始-->\r\n\r\n\r\n<div class=\"about_wrap\">\r\n\r\n\r\n  <div class=\"pub_tit\" data-scroll-reveal=\"enter top and move 20px over 0.9s\">\r\n\r\n\r\n    <h3> <a href=\"");
	templateBuilder.Append(linkurl(0,"54"));

	templateBuilder.Append("\" title=\"走进秦川/ABOUT US\">走进秦川 / ABOUT US</a> <span></span> </h3>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"con_width about_con\">\r\n\r\n\r\n    <div class=\"fl\">\r\n\r\n\r\n      <p>\r\n\r\n\r\n        ");
	DataTable company = get_category_info(54);

	int dr__loop__id=0;
	foreach(DataRow dr in company.Rows)
	{
		dr__loop__id++;


	templateBuilder.Append(Utils.DropHTML(Utils.ObjectToStr(dr["content"]),400));

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </p>\r\n\r\n\r\n      <a href=\"");
	templateBuilder.Append(linkurl(0,"54"));

	templateBuilder.Append("\" title=\"更多\">MORE+</a> </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <!--相册开始-->\r\n\r\n\r\n  <div class=\"con_width\">\r\n\r\n\r\n    <div class=\"show_box\" id=\"tab_2\" data-scroll-reveal=\"enter left and move 20px over 0.9s\">\r\n\r\n\r\n      <div class=\"show_tab\">\r\n\r\n\r\n        <ul>\r\n\r\n\r\n          <li class=\"selected\"> <a href=\"");
	templateBuilder.Append(linkurl(0,"59"));

	templateBuilder.Append("\" title=\"企业风采\">企业风采</a>-</li>\r\n\r\n\r\n          <li> <a href=\"");
	templateBuilder.Append(linkurl(0,"56"));

	templateBuilder.Append("\" title=\"荣誉资质\">荣誉资质</a></li>\r\n\r\n\r\n        </ul>\r\n\r\n\r\n        <a class=\"more\" href=\"");
	templateBuilder.Append(linkurl(0,"59"));

	templateBuilder.Append("\" title=\"更多\" class=\"更多\">MORE+</a> </div>\r\n\r\n\r\n      <div class=\"show_tab_box\">\r\n\r\n\r\n        <div class=\"show_con\">\r\n\r\n\r\n          <div class=\"case_img\">\r\n\r\n\r\n            <div class=\"gd_all\">\r\n\r\n\r\n              <ul id=\"style\">\r\n\r\n\r\n                ");
	DataTable fengcai = get_content_list(59,4,"","listorder asc,id desc");

	foreach(DataRow dr in fengcai.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n                <li> <a class=\"img\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> <img alt=\"" + Utils.ObjectToStr(dr["title"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\"/> </a> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" class=\"name\">" + Utils.ObjectToStr(dr["title"]) + "</a> </li>\r\n\r\n\r\n                ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n              </ul>\r\n\r\n\r\n            </div>\r\n\r\n\r\n          </div>\r\n\r\n\r\n        </div>\r\n\r\n\r\n        <div class=\"show_con hide\">\r\n\r\n\r\n          <div class=\"case_img\">\r\n\r\n\r\n            <div class=\"gd_all\">\r\n\r\n\r\n              <ul id=\"show2\">\r\n\r\n\r\n                ");
	DataTable zizhi = get_content_list(56,4,"","listorder asc,id desc");

	foreach(DataRow dr in zizhi.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n                <li> <a class=\"img\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\"> <img alt=\"" + Utils.ObjectToStr(dr["title"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\"/> </a> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" class=\"name\">" + Utils.ObjectToStr(dr["title"]) + "</a> </li>\r\n\r\n\r\n                ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n              </ul>\r\n\r\n\r\n            </div>\r\n\r\n\r\n          </div>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <script type=\"text/javascript\">\r\n\r\n\r\n\r\n\r\n\r\n                $(document).ready(function () {\r\n\r\n\r\n\r\n\r\n\r\n                    var $tab_li = $('#tab_2 .show_tab ul li');\r\n\r\n\r\n\r\n\r\n\r\n                    $tab_li.hover(function () {\r\n\r\n\r\n\r\n\r\n\r\n                        $(this).addClass('selected').siblings().removeClass('selected');\r\n\r\n\r\n\r\n\r\n\r\n                        var index = $tab_li.index(this);\r\n\r\n\r\n\r\n\r\n\r\n                        $('div.show_tab_box > div.show_con').eq(index).show().siblings().hide();\r\n\r\n\r\n\r\n\r\n\r\n                    });\r\n\r\n\r\n\r\n\r\n\r\n                });\r\n\r\n\r\n\r\n\r\n\r\n            </");
	templateBuilder.Append("script>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <!--公司简介结束-->\r\n\r\n\r\n  <!--相册结束-->\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--公司简介结束-->\r\n\r\n\r\n<!--新闻开始-->\r\n\r\n\r\n<div class=\"news con_width\">\r\n\r\n\r\n  <div class=\"news-nav\">\r\n\r\n\r\n    <div class=\"hd\">\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        <li> <a href=\"");
	templateBuilder.Append(linkurl(0,"23"));

	templateBuilder.Append("\" title=\"热点话题\">热点话题</a> </li>\r\n\r\n\r\n        <li class=\"newsbg2\"> <a href=\"");
	templateBuilder.Append(linkurl(0,"24"));

	templateBuilder.Append("\" title=\"行业聚焦\">行业聚焦</a> </li>\r\n\r\n\r\n        <li> <a href=\"");
	templateBuilder.Append(linkurl(0,"25"));

	templateBuilder.Append("\" title=\"常见问题\">常见问题</a> </li>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"bd clear\">\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        <div class=\"news-l\">\r\n\r\n\r\n          <ul>\r\n\r\n\r\n            ");
	DataTable gsxwlist = get_content_list(23,7,"","add_time desc,id desc");

	foreach(DataRow drnk in gsxwlist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n            <li> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drnk["title"]) + "\"> <span>\r\n\r\n\r\n              ");	templateBuilder.Append(Utils.ObjectToDateTime(Utils.ObjectToStr(drnk["update_time"])).ToString("yyyy-MM-dd"));

	templateBuilder.Append("\r\n\r\n\r\n              </span>\r\n\r\n\r\n              <h5>" + Utils.ObjectToStr(drnk["title"]) + "</h5>\r\n\r\n\r\n              </a> </li>\r\n\r\n\r\n			  \r\n\r\n\r\n\r\n\r\n\r\n            ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n          </ul>\r\n\r\n\r\n        </div>\r\n\r\n\r\n        <div class=\"news-r\">\r\n\r\n\r\n          ");
	DataTable gsxwlist1 = get_content_list(23,8,"","add_time desc,id desc");

	int drgsxw__loop__id=0;
	foreach(DataRow drgsxw in gsxwlist1.Rows)
	{
		drgsxw__loop__id++;


	if (drgsxw__loop__id>7)
	{

	templateBuilder.Append("\r\n\r\n\r\n          <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drgsxw["catid"]),Utils.ObjectToStr(drgsxw["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drgsxw["title"]) + "\"><img src=\"" + Utils.ObjectToStr(drgsxw["thumb"]) + "\" title=\"" + Utils.ObjectToStr(drgsxw["title"]) + "\" alt=\"" + Utils.ObjectToStr(drgsxw["title"]) + "\" /> </a>\r\n\r\n\r\n          <h4><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drgsxw["catid"]),Utils.ObjectToStr(drgsxw["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drgsxw["title"]) + "\"> " + Utils.ObjectToStr(drgsxw["title"]) + "</a></h4>\r\n\r\n\r\n          <span>" + Utils.ObjectToStr(drgsxw["zhaiyao"]) + "</span>\r\n\r\n\r\n          ");
	}	//end for if

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        <div class=\"news-l\">\r\n\r\n\r\n          <ul>\r\n\r\n\r\n            ");
	DataTable hyxwlist = get_content_list(24,7,"","add_time desc,id desc");

	foreach(DataRow drnk in hyxwlist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n            <li> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drnk["title"]) + "\"> <span>\r\n\r\n\r\n              ");	templateBuilder.Append(Utils.ObjectToDateTime(Utils.ObjectToStr(drnk["add_time"])).ToString("yyyy-MM-dd"));

	templateBuilder.Append("\r\n\r\n\r\n              </span>\r\n\r\n\r\n              <h5>" + Utils.ObjectToStr(drnk["title"]) + "</h5>\r\n\r\n\r\n              </a> </li>\r\n\r\n\r\n            ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n          </ul>\r\n\r\n\r\n        </div>\r\n\r\n\r\n        <div class=\"news-r\">\r\n\r\n\r\n          ");
	DataTable hyxwlist1 = get_content_list(24,8,"","add_time desc,id desc");

	int drhyxw__loop__id=0;
	foreach(DataRow drhyxw in hyxwlist1.Rows)
	{
		drhyxw__loop__id++;


	if (drhyxw__loop__id>7)
	{

	templateBuilder.Append("\r\n\r\n\r\n          <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drhyxw["catid"]),Utils.ObjectToStr(drhyxw["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drhyxw["title"]) + "\"><img src=\"" + Utils.ObjectToStr(drhyxw["thumb"]) + "\" title=\"" + Utils.ObjectToStr(drhyxw["title"]) + "\" alt=\"" + Utils.ObjectToStr(drhyxw["title"]) + "\" /> </a>\r\n\r\n\r\n          <h4><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drhyxw["catid"]),Utils.ObjectToStr(drhyxw["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drhyxw["title"]) + "\"> " + Utils.ObjectToStr(drhyxw["title"]) + "</a></h4>\r\n\r\n\r\n          <span>" + Utils.ObjectToStr(drhyxw["zhaiyao"]) + "</span>\r\n\r\n\r\n          ");
	}	//end for if

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        <div class=\"news-l\">\r\n\r\n\r\n          <ul>\r\n\r\n\r\n            ");
	DataTable cjwtlist = get_content_list(25,7,"","add_time desc,id desc");

	foreach(DataRow drnk in hyxwlist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n            <li> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drnk["title"]) + "\"> <span>\r\n\r\n\r\n              ");	templateBuilder.Append(Utils.ObjectToDateTime(Utils.ObjectToStr(drnk["add_time"])).ToString("yyyy-MM-dd"));

	templateBuilder.Append("\r\n\r\n\r\n              </span>\r\n\r\n\r\n              <h5>" + Utils.ObjectToStr(drnk["title"]) + "</h5>\r\n\r\n\r\n              </a> </li>\r\n\r\n\r\n            ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n          </ul>\r\n\r\n\r\n        </div>\r\n\r\n\r\n        <div class=\"news-r\">\r\n\r\n\r\n          ");
	DataTable cjwtlist1 = get_content_list(25,8,"","add_time desc,id desc");

	int drcjwt__loop__id=0;
	foreach(DataRow drcjwt in cjwtlist1.Rows)
	{
		drcjwt__loop__id++;


	if (drcjwt__loop__id>7)
	{

	templateBuilder.Append("\r\n\r\n\r\n          <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drcjwt["catid"]),Utils.ObjectToStr(drcjwt["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drcjwt["title"]) + "\"><img src=\"" + Utils.ObjectToStr(drcjwt["thumb"]) + "\" title=\"" + Utils.ObjectToStr(drcjwt["title"]) + "\" alt=\"" + Utils.ObjectToStr(drcjwt["title"]) + "\" /> </a>\r\n\r\n\r\n          <h4><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drcjwt["catid"]),Utils.ObjectToStr(drcjwt["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drcjwt["title"]) + "\"> " + Utils.ObjectToStr(drcjwt["title"]) + "</a></h4>\r\n\r\n\r\n          <span>" + Utils.ObjectToStr(drcjwt["zhaiyao"]) + "</span>\r\n\r\n\r\n          ");
	}	//end for if

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <script>\r\n\r\n\r\n\r\n\r\n\r\n                jQuery(\".news-nav\").slide({\r\n\r\n\r\n\r\n\r\n\r\n                    effect: \"left\",\r\n\r\n\r\n\r\n\r\n\r\n                    autoPlay: true,\r\n\r\n\r\n\r\n\r\n\r\n                    easing: \"easeOutCirc\"\r\n\r\n\r\n\r\n\r\n\r\n                });\r\n\r\n\r\n\r\n\r\n\r\n            </");
	templateBuilder.Append("script>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"clear\"></div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--新闻结束-->\r\n\r\n\r\n<!--友情链接-->\r\n\r\n\r\n<div class=\"link_wrap\">\r\n\r\n\r\n  <div class=\"con_width\">\r\n\r\n\r\n    <div class=\"link\">\r\n\r\n\r\n      <div class=\"link_tit\"> <span>友情链接：</span> </div>\r\n\r\n\r\n      <div class=\"link_con\">\r\n\r\n\r\n        ");
	DataTable link = get_link_list(1,15);

	foreach(DataRow dr in link.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n        <a href=\"" + Utils.ObjectToStr(dr["url"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" target=\"_blank\">" + Utils.ObjectToStr(dr["title"]) + "</a>\r\n\r\n\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!--底部开始-->\r\n\r\n\r\n");

	templateBuilder.Append("<div class=\"footer\">\r\n\r\n\r\n  <div class=\"footercenter clear\">\r\n\r\n\r\n    <div class=\"wechatbox\">\r\n\r\n\r\n      <div class=\"wechat wechat1\"> <img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.qrcode));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n      <!-- <div class=\"wechat wechat2\"> -->\r\n\r\n\r\n        <!-- ");
	templateBuilder.Append(diy("swqrcode"));

	templateBuilder.Append(" -->\r\n\r\n\r\n      <!-- </div> -->\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"footertext\">\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_copyright.png\" alt=\"　版权所有\">Copyright &nbsp;&nbsp;&copy;&nbsp;&nbsp; ");
	templateBuilder.Append(Utils.ObjectToStr(site.copyright));
	templateBuilder.Append("　版权所有 &nbsp;&nbsp;\r\n\r\n\r\n        ");
	templateBuilder.Append(icp(0));

	templateBuilder.Append("\r\n\r\n\r\n        &nbsp;&nbsp;<a href=\"/sitemap.html\" title=\"网站地图\">网站地图</a>&nbsp;&nbsp;<a href=\"/rss.xml\" title=\"RSS\">RSS </a>&nbsp;&nbsp;<a href=\"/sitemap.xml\" title=\"XML\">XML </a></p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_tell.png\" alt=\"固话\">联系人：");
	templateBuilder.Append(Utils.ObjectToStr(site.contrctperson));
	templateBuilder.Append("  手机：");
	templateBuilder.Append(Utils.ObjectToStr(site.mobile));
	templateBuilder.Append("   固话： ");
	templateBuilder.Append(Utils.ObjectToStr(site.tel));
	templateBuilder.Append("</p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_email.png\" alt=\"邮箱：\">邮箱：");
	templateBuilder.Append(Utils.ObjectToStr(site.email));
	templateBuilder.Append("</p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_js.png\" alt=\"动力无限\">\r\n\r\n\r\n        ");
	templateBuilder.Append(jishuzhichi(0));

	templateBuilder.Append("\r\n\r\n\r\n        &nbsp;&nbsp;\r\n\r\n\r\n        <!-- ");
	templateBuilder.Append(year(0));

	templateBuilder.Append(" -->\r\n\r\n\r\n        &nbsp;&nbsp;\r\n\r\n\r\n        ");
	templateBuilder.Append(cnzz(0));

	templateBuilder.Append("\r\n\r\n\r\n      </p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_site.png\" alt=\"\">地址：");
	templateBuilder.Append(Utils.ObjectToStr(site.address));
	templateBuilder.Append("</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/n/base.js\" type=\"text/javascript\" charset=\"utf-8\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n");
	templateBuilder.Append(diy("body"));



	templateBuilder.Append("\r\n\r\n\r\n<!--[if !IE]><!-->\r\n\r\n\r\n<script type=\"text/javascript\">\r\n\r\n\r\n\r\n\r\n\r\n        (function () {\r\n\r\n\r\n\r\n\r\n\r\n            window.scrollReveal = new scrollReveal({\r\n\r\n\r\n\r\n\r\n\r\n                reset: false,\r\n\r\n\r\n\r\n\r\n\r\n                move: '50px'\r\n\r\n\r\n\r\n\r\n\r\n            });\r\n\r\n\r\n\r\n\r\n\r\n        })();\r\n\r\n\r\n\r\n\r\n\r\n    </");
	templateBuilder.Append("script>\r\n\r\n\r\n<!--<![endif]-->\r\n\r\n\r\n<script>\r\n\r\n\r\n\r\n\r\n\r\n        $(document).ready(function () {\r\n\r\n\r\n\r\n\r\n\r\n            $('#focus_Box ul').roundabout({\r\n\r\n\r\n\r\n\r\n\r\n                autoplay: true,\r\n\r\n\r\n\r\n\r\n\r\n                autoplayDuration: 3000,\r\n\r\n\r\n\r\n\r\n\r\n                autoplayPauseOnHover: true,\r\n\r\n\r\n\r\n\r\n\r\n                shape: 'figure8', //支持属性theJuggler、figure8、waterWheel、square、conveyorBeltLeft、conveyorBeltRight、goodbyeCruelWorld、diagonalRingLeft、diagonalRingRight、rollerCoaster、tearDrop、tickingClock、flurry、nowSlide、risingEssence随便换 \r\n\r\n\r\n\r\n\r\n\r\n                minOpacity: 1\r\n\r\n\r\n\r\n\r\n\r\n            });\r\n\r\n\r\n\r\n\r\n\r\n        });\r\n\r\n\r\n\r\n\r\n\r\n    </");
	templateBuilder.Append("script>\r\n\r\n\r\n</body>\r\n\r\n\r\n</html>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
